import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ProjecctsComponent } from './projeccts.component';

describe('ProjecctsComponent', () => {
  let component: ProjecctsComponent;
  let fixture: ComponentFixture<ProjecctsComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ProjecctsComponent]
    });
    fixture = TestBed.createComponent(ProjecctsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
